Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 12:53:30 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    I just got a message that my prders was cancelled           04:49 PM, 20th Feb                     User                    why is that so??           04:49 PM, 20th Feb                     User                    4 out of 5 orders was cancelled.           04:49 PM, 20th Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           04:50 PM, 20th Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:52 PM, 20th Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:53 PM, 20th Feb                                          View conversation in Freshchat http
 s://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2129728